/*--
	Theme Name: theme53765
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

p.logos figure { display: block; float: left; box-sizing: border-box; width: 260px; height: 160px; border: 1px solid; text-align: center; padding: 5px; margin: 5px }
p.logos figure img { display: inline-block; vertical-align: middle; max-width: 100%; max-height: 100%; width: auto; height: auto; margin: auto }
p.logos figure span { height: 100%; vertical-align: middle; display: inline-block }
p.logos:after { display: block; clear: both }
